@echo off
echo Este programa te mostrar  el fichero LEEME.DOC y MANUAL.DOC
echo y posteriormente ejecutar  AVENTURA EN EL SIGLO XXIV
echo.
echo NOTA: SOLO FUNCIONARA SI ESTAS EN WINDOWS
echo.
echo Pulsa CTRL-C si no deseas proseguir
pause
echo Visualizando LEEME...
start /w leeme.doc
echo Visualizando MANUAL...
start /w manual.doc
echo Ejecutando AVENTURA EN EL SIGLO XXIV
call av24.bat
echo La pr˘xima vez ejecuta AV24.BAT para jugar la aventura
